@CHARSET "ISO-8859-1";

h1, h2, h3 {
	font-family: Arial;
	font-weight: normal;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

#Fieldlegend{
	border-radius: 6px; 
	border:1px solid #CCC; 
	background: #EEE;
	padding:2px 10px 2px 10px;
}


.divLeft {
	float: left;
	width: 33%;
}


.highlightContainer {
	position: relative; 
	background: #FFFFCC; 
	border-radius: 10px; 
	border:1px solid #CCC
}


#innerBodyContainer li {
	margin: 0 0 10px 0;
}



* {
  margin: 0;
  font-family: arial;
}
html, body {
  height: 100%;
}
#wrapper {
  min-height: 100%;
}
.page-wrap:after {
  content: "";
  display: block;
}
#footer, #wrapper:after {
  height: 50px; 
}
#footer {
  background: grey;
}

#personalDataInputArea {
	padding: 10px 1px 1px 1px;
	width: 600px;
}


#personalDataInputArea label {
	width: 400px;
	text-align: right;
	display: inline-block;
	vertical-align: top;
	font-weight: bold;
}


#personalDataInputArea label.error {
	color: RED;
	text-align: left;
	font-weight: normal;
}

#myform label.error {
	color: RED;
	text-align: left;
	font-weight: normal;
}

#innerBoxBody label {
	width: 200px;
	display: inline-block;
	font-weight: bold;
	text-align: left;
}

.fieldGroup {
	text-align: left;
}



#addressGroup {
	padding-left: 30px;
	border-radius: 15px;
	width: 600px;
}

#addressGroup label {
	width: 200px;
	display: inline-block;
	font-weight: bold;
}

#userInputArea {
	padding-left: 30px;
	border-radius: 15px;
	width: 800px;
}

[data-theme=b].ui-btn-corner-all {
	-moz-border-radius:   .7em;
	-webkit-border-radius: .7em;
	border-radius: .7em;}

	
#mainlegendId {
	padding-left: 20px; 
	padding-right: 20px;
	margin-left: 30px; 
	font-size: 20px; 
	background: #005596; 
	color: white; 
	border-radius: 15px;
}	

#mainFieldsetId {
	border-radius: 15px; 
	padding 20px; 
	box-shadow: 0 0  10px #999;
	width: 900px;
	text-align: left;
}



#innerBoxBody legend {
	font-family: Arial;
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
    
}

#innerBoxBody fieldset {
	display: inline;
	border-radius: 15px;
}

.nlblue {
	color:  #005596;
}

.nlred {
	color: red;
}

#help2 {
	float: right; 
	top: -55px; 
	position: relative;
	display: inline-block;
	right: 20px;
}

#stepId {
	float: left; 
	top: -50px; 
	position: relative;
	display: inline-block; 
	left: 20px;
}

.stepRow1 {
	display: inline-block; width: 19%; background: #e9edf1; text-align: center;
}

.stepRow2 {
	display: inline-block; width: 19%; background: #e9edf1; text-align: center; height: 100px; vertical-align: top;
}

button {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: rgb(0, 85, 150) none repeat scroll 0px 0px; 
	color: white; 
	font-weight: normal;
	box-shadow: 0 0  10px #999;
	border-radius: 15px; 
}

button:hover {
	cursor: pointer;
	background: rgb(0, 25, 150) none repeat scroll 0px 0px; 
}

#errordialog .dialogButton {
	background: rgb(0, 85, 150) none repeat scroll 0px 0px;
	box-shadow: 0 0 0 #999;
	border: 1px solid;
}

#errordialog .ui-dialog-buttonset{
	float: left;
}


#printableDiv fieldset {
	border-radius: 15px; 
}

.ui-state-hover {
	background: rgb(0, 85, 150) none repeat scroll 0px 0px;
}

.ui-dialog-titlebar-close {
  visibility: hidden;
}

#faqId .ui-dialog-titlebar-close {
  visibility: visible;
}

.ui-dialog {
	font-family: arial;
}


 a {
	color: #60F;
}

.buttonFloatLeft {
	float: left;
}

.buttonFloatRight {
	float: right;
}

#breadcrumb {
	width: 900px; 
	margin-bottom: 40px;
}

.horizontalLine {
	margin: 20px;
}


#mrdMessageBox {
    color: black;
    border-radius: 10px;
    font-family: Tahoma,Geneva,Arial,sans-serif;
    font-size: 12px;
    padding: 10px 10px 10px 42px;
    margin-bottom: 10px;
}

#mrdMessageBox span {
    font-weight: bold;
    text-transform: uppercase;
}

#mrdMessageError {
    border-radius: 3px;
    background: #ffecec url('../images/error.png') no-repeat 10px 50%;
    border: 1px solid #f5aca6;
    color: black;
    font-family: Tahoma,Geneva,Arial,sans-serif;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 10px 10px 10px 42px;
}

#mrdMessageConfirm {
    background: #e9ffd9 url('../images/confirm.png') no-repeat 10px 50%;
    border: 1px solid #a6ca8a;
}

#mrdMessageWarning {
    background: #fff8c4 url('../images/warning.png') no-repeat 10px 50%;
    border: 1px solid #f2c779;
}

#mrdMessageInfo {
    background: #e3f7fc url('../images/information.png') no-repeat 10px 50%;
    border: 1px solid #8ed9f6;
}



